body {
padding:10px;
}

.readmore {
font-weight:bold;
}

table#SystemResponse td {
padding:5px;
}

a:hover {
text-decoration:underline !important;
}

.subtitle {
font-weight:bold;
font-size:12px;
}

.author { 
font-style:italic;
font-size:12px;
}

.summary, .full-story {
font-size:12px;
}

a.link {
text-decoration:none;
font-size:10px;
color:#000000;
}
a.link:hover { 
font-size:10px;
color:#7F0000;
text-decoration:underline !important;
}

table#ContentsDisplayTitle td, table#EditorialBoardDisplayTitle td, table#SubscribeBoxDisplayTitle td, table#HomePageDisplayTitle td {
background-color:#7F0000;
color:#ffffff;
font-size:12px;
}
table#SurveyDisplayTitle td {
color:#7F0000;
background-color:#ffffff;
font-size:14px;
}

table#TellaFriend td {
text-align:right;
}
table#TellaFriend a {
color:#000000;
font-weight:bold;
}

table#SubscribeBox td {
padding:8px;
}


.nw-form-display-title h3{
background-color: #7F0000;
color: #ffffff;
font-size: 12px;
margin:0px;
}

#Sign-upForm .nw-form-display-title {
    background-color: #7F0000;
}